@font-face {
  font-family: Editorial New;
  src: url('../fonts/PPEditorialNew-UltralightItalic.woff') format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Fraktion Mono;
  src: url('../fonts/PPFraktionMono-Light.woff') format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fraktion Sans;
  src: url('../fonts/PPFraktionSans-Thin.woff') format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Editorial New;
  src: url('../fonts/PPEditorialNew-Ultralight.woff') format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

:root {
  --stroke-thin: .065rem;
  --20-white: #fff3;
  --stroke-tablet: .13rem;
  --stroke-mobile: .18rem;
  --white: white;
  --corner-radius: 1rem;
  --black: black;
  --mid-gray: #1b1c1e;
  --yellow: #f9db00;
  --light-gray: #999;
  --dark-gray: #141416;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

body {
  color: #fff;
  background-color: #000;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 1vw;
  line-height: 20px;
}

a {
  color: #fff;
  text-decoration: none;
}

.body-style {
  cursor: crosshair;
}

.spacer-medium {
  flex: none;
  width: 100%;
  height: 3rem;
}

.spacer-xsmall {
  flex: none;
  height: .5rem;
}

.spacer-small {
  flex: none;
  width: 100%;
  height: 1.5rem;
}

.spacer-large {
  flex: none;
  width: 100%;
  height: 5rem;
}

.spacer-large.is-hidden {
  display: none;
}

.spacer-xlarge {
  flex: none;
  width: 100%;
  height: 8rem;
}

.component-navbar {
  height: 6rem;
  position: relative;
}

.ll-nav-logo {
  width: 9rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.section-hero {
  position: relative;
}

.bkg-lens-refractions {
  z-index: -1;
  opacity: .5;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.split-hero-component {
  border-top: var(--stroke-thin) solid var(--20-white);
  border-bottom: var(--stroke-thin) solid var(--20-white);
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 27rem;
  display: inline-flex;
}

.hero-container {
  border-right: var(--stroke-thin) none var(--20-white);
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 50%;
  height: 100%;
  display: inline-flex;
}

.clients-component {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-bottom: var(--stroke-thin) solid var(--20-white);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.clients-component.is-old {
  display: none;
}

.client-container {
  justify-content: center;
  align-items: center;
  height: 10rem;
  display: flex;
}

.hero-item {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.h1-style {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Editorial New, Times New Roman, sans-serif;
  font-size: 2.7rem;
  font-weight: 200;
  line-height: 1.2;
}

.h1-style.is-left {
  text-align: left;
}

.h1-style.is-title-style {
  color: var(--white);
  text-align: center;
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 200;
}

.h1-style.is-title-style:hover {
  object-fit: fill;
}

.h1-style.is-super {
  font-size: 4rem;
}

.triangle-marker {
  width: 1.4rem;
}

.triangle-marker.is-hidden {
  display: none;
}

.right-hero-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  display: flex;
}

.globe-img {
  width: 25rem;
}

.vertical-line {
  width: var(--stroke-thin);
  background-color: var(--20-white);
  height: 100%;
}

.section-reel {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-reel.is-hidden {
  display: none;
}

.reel-item {
  z-index: 1;
  border-radius: var(--corner-radius);
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.section-projects {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-projects.is-hidden {
  display: none;
}

.body-copy {
  color: #999;
  text-align: center;
  font-family: Fraktion Sans, sans-serif;
  font-size: 1.3rem;
  line-height: 1.2;
}

.body-copy.is-footer {
  font-size: .8rem;
}

.body-copy.is-film-description {
  width: 21rem;
}

.body-copy.is-mono {
  opacity: .7;
  color: #fff;
  font-family: Fraktion Mono, sans-serif;
}

.body-copy.is-white {
  color: #fff;
}

.services-component {
  border-top: var(--stroke-thin) solid var(--20-white);
  border-bottom: var(--stroke-thin) solid var(--20-white);
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 13rem;
  display: flex;
}

.services-svg {
  width: 4rem;
}

.subsection-unscripted {
  background-color: #151517;
  border-radius: 3rem;
  flex-flow: column;
  flex: none;
  align-items: center;
  width: 90%;
  display: flex;
}

.subsection-unscripted.is-black {
  background-color: var(--black);
  width: 100%;
}

.subsection-unscripted.is-hidden {
  display: none;
}

.subsection-commercial {
  background-color: var(--mid-gray);
  border-radius: 3rem;
  width: 100%;
  height: 50rem;
  display: block;
}

.h2-style {
  color: var(--yellow);
  text-align: center;
  letter-spacing: .1rem;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Fraktion Mono, sans-serif;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1;
}

.h2-style.is-button {
  border: 1px solid var(--yellow);
  border-radius: 100vw;
  padding: .7rem 1.8rem .9rem 2rem;
  font-size: 1.2rem;
}

.h2-style.is-button:hover {
  background-color: var(--yellow);
  color: var(--black);
}

.h2-style.is-button.is-nav-button {
  font-size: 1rem;
}

.h2-style.is-delivery-list {
  font-size: 1.3rem;
}

.h2-style.is-hidden {
  display: none;
}

.projects-component {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: 0 auto;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  width: 100%;
}

.project-item {
  border: var(--stroke-thin) solid var(--20-white);
  border-radius: var(--corner-radius);
  width: 49rem;
  height: 16rem;
  transition: all .5s;
  position: relative;
  overflow: hidden;
}

.project-item:hover {
  border-color: var(--yellow);
}

.project-padding {
  padding-left: 16.5rem;
  padding-right: 16.5rem;
}

.project-container {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.eyebrow-text {
  color: var(--light-gray);
  letter-spacing: .1rem;
  font-family: Fraktion Mono, sans-serif;
  font-size: 1.4rem;
  line-height: 1;
}

.project-text {
  display: inline-block;
  position: static;
  bottom: 1.4rem;
  left: 1.8rem;
  right: 1.8rem;
}

.project-img {
  box-sizing: content-box;
  object-fit: cover;
  height: 33rem;
}

.project-still {
  -webkit-text-fill-color: inherit;
  object-fit: cover;
  background-clip: border-box;
  border-radius: .4rem;
  width: 13rem;
  height: 7rem;
}

.project-still:hover {
  filter: none;
}

.service-item {
  flex: 1;
  width: 34%;
  height: 100%;
  position: relative;
}

.service-item-icon {
  z-index: 1;
  background-color: var(--black);
  justify-content: center;
  align-items: center;
  transition: all .2s;
  display: flex;
  position: absolute;
  inset: 0%;
}

.service-item-icon:hover {
  opacity: 0;
}

.service-item-word {
  background-color: var(--dark-gray);
  filter: brightness(135%);
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.section-cta {
  background-image: linear-gradient(#000, #0000 22%);
  justify-content: center;
  align-items: center;
  height: 90vh;
  display: flex;
  position: relative;
}

.cta-wrapper {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.page-wrapper {
  pointer-events: auto;
  overflow: hidden;
}

.code-embed {
  width: 0;
  height: 0;
  display: none;
}

.reel-component {
  width: 68rem;
  height: 38rem;
  position: relative;
}

.reel-glow {
  z-index: -1;
  opacity: .72;
  filter: blur(7rem);
  transform-style: preserve-3d;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
  inset: -5.3rem -9.3rem;
  transform: scale3d(1.2, .8, 1);
}

.circle-div {
  mix-blend-mode: screen;
  background-color: red;
  border-radius: 100vw;
  width: 50vw;
  height: 30vw;
  position: absolute;
}

.circle-div.is-red {
  width: 25vw;
  height: 35vw;
}

.circle-div.is-blue {
  background-color: #195edf;
  width: 45vw;
  height: 15vw;
}

.circle-div.is-yellow {
  background-color: #ffd000;
  width: 45vw;
  height: 15vw;
  transform: rotate(26deg);
}

.project-gradient {
  opacity: .41;
  background-image: linear-gradient(0deg, #000, #00000078 62%, #0000);
  height: 18rem;
  position: absolute;
  inset: auto 0% 0%;
}

.eyebrow-bkg {
  border-bottom: var(--stroke-thin) solid var(--20-white);
  background-color: #1b1c1e99;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 5rem;
  display: none;
  position: static;
}

.spacer-medium-small {
  flex: none;
  width: 100%;
  height: 2rem;
}

.spacer-medium-small.is-hidden {
  display: none;
}

.project-item-2 {
  justify-content: center;
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
}

.margin-left-medium {
  width: 3.5rem;
}

.project-item-wrapper {
  border-top: var(--stroke-thin) solid var(--20-white);
  cursor: pointer;
  transition: all .5s;
}

.project-item-wrapper:hover {
  background-color: var(--mid-gray);
}

.project-item-wrapper.is-top {
  border-top-style: none;
}

.project-item-wrapper.is-top:hover {
  border-top-left-radius: 3rem;
  border-top-right-radius: 3rem;
}

.project-item-wrapper.is-bottom {
  border-bottom-right-radius: 3rem;
  border-bottom-left-radius: 3rem;
}

.section-footer {
  border-top: var(--stroke-thin) solid var(--20-white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 16rem;
  display: flex;
}

.footer-logo {
  width: 3rem;
  margin-bottom: 2rem;
}

.work-page {
  z-index: 100;
  background-color: #030303eb;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 13.9rem;
  padding-right: 13.9rem;
  display: none;
  position: fixed;
  inset: 0%;
}

.text-block {
  font-size: 50vw;
}

.button-style {
  border: var(--stroke-thin) solid var(--yellow);
  border-radius: var(--corner-radius);
  color: var(--yellow);
  cursor: pointer;
  padding: .6rem 1.3rem .8rem 1.4rem;
  font-family: Fraktion Mono, sans-serif;
  font-size: 1.3rem;
  line-height: 1;
  display: inline-block;
}

.button-style:hover {
  background-color: var(--yellow);
  color: var(--black);
}

.work-hello-copy {
  z-index: 100;
  background-color: red;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.nav-email-button {
  z-index: 1;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translate(0, -50%);
}

.work-video {
  flex: none;
  padding-top: 16.2rem;
  position: relative;
}

.player-wrapper {
  width: 50rem;
  overflow: hidden;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 68rem;
}

.client-logo {
  opacity: .7;
  filter: invert();
  max-width: 10rem;
  max-height: 4rem;
}

.logo-marquee-container {
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  height: 12em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.logo-marquee-wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.client-logo-2 {
  opacity: .5;
  filter: invert();
  object-fit: contain;
  min-width: 8rem;
  max-width: 9em;
  min-height: 4rem;
  max-height: 2.7em;
  margin-right: 12em;
}

.proj-grid-wrap {
  grid-column-gap: 3.5rem;
  grid-row-gap: 3.5rem;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto;
  align-items: center;
}

.section-cta-copy {
  background-image: linear-gradient(#000, #0000 22%);
  justify-content: center;
  align-items: center;
  height: 90vh;
  display: flex;
  position: relative;
}

.section-individual-matrix {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-individual-matrix.is-hidden {
  display: none;
}

.vid-wide-container {
  width: 23rem;
  height: 13rem;
  margin: 1rem 1rem 5rem;
  transition: all .2s;
  display: inline-block;
}

.vid-wide-container:hover {
  transform: scale(1.05);
}

.video-wide {
  border-radius: .9rem;
  overflow: hidden;
}

.grid-2 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  width: 60%;
}

.proj-matrix-component {
  text-align: center;
  width: 70%;
}

.video-title-copy {
  color: #999;
  text-align: center;
  font-family: Fraktion Sans, sans-serif;
  font-size: 1.3rem;
  line-height: 1.2;
}

.video-title-copy.is-footer {
  font-size: .8rem;
}

.video-title-copy.is-film-description {
  width: 21rem;
}

.video-title-copy.is-mono {
  opacity: .7;
  color: #fff;
  font-family: Fraktion Mono, sans-serif;
}

.video-title-copy.is-white {
  color: #fff;
}

.title-copy-style {
  color: var(--white);
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-top: .6rem;
  margin-bottom: 0;
  font-family: Fraktion Mono, sans-serif;
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 1;
}

.title-copy-style.is-button {
  border: 1px solid var(--yellow);
  border-radius: 100vw;
  padding: .7rem 1.8rem .9rem 2rem;
  font-size: 1.2rem;
}

.title-copy-style.is-button:hover {
  background-color: var(--yellow);
  color: var(--black);
}

.title-copy-style.is-button.is-nav-button {
  font-size: 1rem;
}

.title-copy-style.is-delivery-list {
  font-size: 1.3rem;
}

.vid-vert-container {
  width: 12rem;
  height: 22rem;
  margin: 1rem 1rem 5rem;
  transition: all .2s;
  display: inline-block;
}

.vid-vert-container:hover {
  transform: scale(1.05);
}

.video-tall {
  border-radius: .9rem;
  overflow: hidden;
}

.lightbox-wide {
  width: 23rem;
  height: 13rem;
}

.lightbox-vert {
  width: 12rem;
  height: 21.5rem;
}

.video-wide-copy {
  border-radius: .9rem;
  overflow: hidden;
}

.video-vert {
  border-radius: .9rem;
  width: 12rem;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .spacer-medium {
    height: 3rem;
  }

  .spacer-small {
    height: 2rem;
  }

  .spacer-large {
    height: 7rem;
  }

  .spacer-xlarge {
    height: 10rem;
  }

  .component-navbar {
    height: 8rem;
  }

  .ll-nav-logo {
    width: 19rem;
  }

  .split-hero-component {
    border-top-width: var(--stroke-tablet);
    border-bottom-width: var(--stroke-tablet);
  }

  .hero-container {
    border-right-style: none;
    border-right-width: var(--stroke-tablet);
  }

  .clients-component {
    border-bottom-width: var(--stroke-tablet);
  }

  .h1-style {
    font-size: 4rem;
  }

  .h1-style.is-title-style {
    font-size: 2.9rem;
  }

  .h1-style.is-hero {
    font-size: 3.1rem;
  }

  .triangle-marker {
    width: 1.8rem;
  }

  .vertical-line {
    width: var(--stroke-tablet);
  }

  .body-copy {
    font-size: 1.8rem;
  }

  .body-copy.is-footer {
    font-size: .8rem;
  }

  .services-component {
    border-top-width: var(--stroke-tablet);
    border-bottom-width: var(--stroke-tablet);
  }

  .h2-style {
    font-size: 1.7rem;
  }

  .h2-style.is-button {
    padding: 1.5rem 2.8rem;
    font-size: 1.7rem;
  }

  .h2-style.is-button.is-nav-button {
    padding: 1.3rem 3rem;
    font-size: 1.5rem;
  }

  .eyebrow-text {
    font-size: 1.6rem;
  }

  .project-item-2 {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }

  .project-item-wrapper, .project-item-wrapper.is-top, .project-item-wrapper.is-bottom, .section-footer {
    border-top-width: var(--stroke-tablet);
  }

  .footer-logo {
    width: 5.1rem;
  }

  .vid-wide-container {
    width: 30rem;
    margin-bottom: 8.4rem;
  }

  .proj-matrix-component {
    width: 95%;
  }

  .video-title-copy {
    font-size: 1.8rem;
  }

  .video-title-copy.is-footer {
    font-size: .8rem;
  }

  .title-copy-style {
    font-size: 1.7rem;
  }

  .title-copy-style.is-button {
    padding: 1.5rem 2.8rem;
    font-size: 1.7rem;
  }

  .title-copy-style.is-button.is-nav-button {
    padding: 1.3rem 3rem;
    font-size: 1.5rem;
  }

  .vid-vert-container {
    width: 16rem;
    height: 28rem;
  }

  .lightbox-wide {
    width: 30rem;
    height: 17.5rem;
  }

  .lightbox-vert {
    width: 16rem;
    height: 28rem;
    margin-bottom: 1rem;
  }

  .video-vert {
    width: 16rem;
  }
}

@media screen and (max-width: 767px) {
  .ll-nav-logo {
    left: 2rem;
    transform: translate(0%, -50%);
  }

  .split-hero-component {
    border-top-width: var(--stroke-mobile);
    border-bottom-width: var(--stroke-mobile);
  }

  .clients-component {
    border-bottom-width: var(--stroke-mobile);
  }

  .vertical-line.is-hero {
    width: var(--stroke-mobile);
  }

  .services-component {
    border-top-width: var(--stroke-mobile);
    border-bottom-width: var(--stroke-mobile);
  }

  .project-item-wrapper, .project-item-wrapper.is-top, .project-item-wrapper.is-bottom, .section-footer {
    border-top-width: var(--stroke-mobile);
  }
}

@media screen and (max-width: 479px) {
  .spacer-medium {
    height: 8rem;
  }

  .spacer-small {
    height: 5rem;
  }

  .spacer-large, .spacer-xlarge, .component-navbar {
    height: 13rem;
  }

  .ll-nav-logo {
    width: 34rem;
    left: 3rem;
    transform: translate(0%, -50%);
  }

  .bkg-lens-refractions {
    opacity: .65;
  }

  .split-hero-component {
    flex-flow: column;
    height: auto;
    padding-top: 12rem;
  }

  .hero-container {
    width: 100%;
  }

  .client-container {
    height: 17rem;
  }

  .h1-style {
    font-size: 6rem;
  }

  .h1-style.is-title-style {
    text-align: left;
    margin-top: .3rem;
    padding-left: 1.5rem;
    font-size: 4rem;
  }

  .h1-style.is-hero {
    font-size: 6rem;
  }

  .triangle-marker {
    width: 4rem;
  }

  .globe-img {
    width: 35rem;
  }

  .vertical-line.is-hero {
    display: none;
  }

  .body-copy {
    font-size: 3.4rem;
  }

  .body-copy.is-footer {
    text-align: right;
    font-size: 1.7rem;
  }

  .services-component {
    height: 18rem;
  }

  .services-svg {
    width: 8rem;
  }

  .h2-style {
    font-size: 4rem;
  }

  .h2-style.is-button {
    padding: 2.1rem 4.7rem;
    font-size: 4rem;
  }

  .h2-style.is-button.is-nav-button {
    padding: 1.2rem 2.9rem 1.5rem 3.3rem;
    font-size: 2.7rem;
  }

  .h2-style.is-service {
    font-size: 2.3rem;
  }

  .h2-style.is-delivery-list {
    font-size: 3rem;
  }

  .eyebrow-text {
    margin-bottom: .3rem;
    padding-left: 1.5rem;
    font-size: 2.5rem;
  }

  .project-still {
    border-radius: 1.5rem;
    width: 17rem;
    height: 12rem;
  }

  .spacer-medium-small {
    height: 4rem;
  }

  .project-item-2 {
    padding-top: 7.4rem;
    padding-bottom: 7.4rem;
  }

  .section-footer {
    flex-flow: row;
    justify-content: space-around;
    align-items: center;
    height: 18rem;
  }

  .footer-logo {
    width: 9rem;
    margin-bottom: 0;
  }

  .logo-marquee-container {
    height: 20em;
    margin-top: 10em;
    margin-bottom: 10em;
  }

  .logo-marquee-1 {
    margin-right: 18em;
  }

  .client-logo-2 {
    min-width: 12rem;
    max-width: 14em;
    min-height: 8rem;
    max-height: 9em;
    margin-right: 18em;
  }

  .proj-grid-wrap {
    grid-column-gap: 1.1rem;
    grid-row-gap: 1.1rem;
    grid-template-rows: auto auto;
    grid-template-columns: 17.5rem auto;
    grid-auto-columns: auto;
    place-items: center stretch;
    width: 85%;
  }

  .proj-matrix-component {
    width: 100%;
  }

  .video-title-copy {
    font-size: 3.4rem;
  }

  .video-title-copy.is-footer {
    text-align: right;
    font-size: 1.7rem;
  }

  .title-copy-style {
    font-size: 2.3rem;
  }

  .title-copy-style.is-button {
    padding: 2.1rem 4.7rem;
    font-size: 4rem;
  }

  .title-copy-style.is-button.is-nav-button {
    padding: 1.2rem 2.9rem 1.5rem 3.3rem;
    font-size: 2.7rem;
  }

  .title-copy-style.is-service {
    font-size: 2.3rem;
  }

  .title-copy-style.is-delivery-list {
    font-size: 3rem;
  }

  .vid-vert-container {
    width: 22rem;
    height: 38rem;
    margin-bottom: 6.7rem;
  }

  .is-hidden {
    display: none;
  }

  .is-proj-title {
    margin-top: 1.5rem;
    display: block;
  }

  .lightbox-vert, .video-vert {
    width: 22rem;
    height: 38rem;
  }
}

#w-node-efdd9020-7a23-ff5a-c33d-12e26fb83a67-3c519dd2, #w-node-_0f85564a-582f-b289-b718-7432a7193228-3c519dd2, #w-node-e5fd9fec-3eee-4b83-5844-4f99b55604d4-3c519dd2, #w-node-c7bcb4a6-7c77-bb5c-2292-12dce8c8aae4-3c519dd2, #w-node-_13afeb55-0a0f-3d8b-e852-cc5b4cf700e3-3c519dd2, #w-node-b33cc7d2-bcc0-7e19-45a6-3a1dc80b1b29-3c519dd2, #w-node-b2ed080d-652d-d03c-e1a8-c6e8c41092db-3c519dd2 {
  place-self: center;
}

#w-node-_9f429c97-67ff-71b3-8286-aa0e8caf8330-3c519dd2 {
  justify-self: center;
}

#w-node-ba6bf88b-f217-04b0-ea0e-503598b6d63b-3c519dd2, #w-node-ba6bf88b-f217-04b0-ea0e-503598b6d645-3c519dd2 {
  place-self: center;
}

#w-node-ba6bf88b-f217-04b0-ea0e-503598b6d64f-3c519dd2 {
  justify-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-_9241995b-f51f-ae7b-70b8-7bfaa3cb56a9-3c519dd2 {
    grid-area: 2 / 2 / 3 / 3;
    align-self: start;
  }

  #w-node-ea7902d0-9e1b-1a45-ff3f-b682b6627d44-3c519dd2 {
    grid-area: 1 / 1 / 3 / 2;
  }

  #w-node-_359301aa-969e-4e88-b1f0-d8465c99d335-3c519dd2 {
    align-self: end;
  }

  #w-node-b2ed080d-652d-d03c-e1a8-c6e8c41092e2-3c519dd2 {
    grid-area: 2 / 2 / 3 / 3;
    align-self: start;
  }

  #w-node-b2ed080d-652d-d03c-e1a8-c6e8c41092df-3c519dd2 {
    grid-area: 1 / 1 / 3 / 2;
  }

  #w-node-b2ed080d-652d-d03c-e1a8-c6e8c41092dc-3c519dd2 {
    align-self: end;
  }

  #w-node-_9f429c97-67ff-71b3-8286-aa0e8caf8337-3c519dd2 {
    grid-area: 2 / 2 / 3 / 3;
    align-self: start;
  }

  #w-node-_9f429c97-67ff-71b3-8286-aa0e8caf8334-3c519dd2 {
    grid-area: 1 / 1 / 3 / 2;
  }

  #w-node-_9f429c97-67ff-71b3-8286-aa0e8caf8331-3c519dd2 {
    align-self: end;
  }

  #w-node-ba6bf88b-f217-04b0-ea0e-503598b6d63d-3c519dd2 {
    grid-area: 2 / 2 / 3 / 3;
    align-self: start;
  }

  #w-node-ba6bf88b-f217-04b0-ea0e-503598b6d640-3c519dd2 {
    grid-area: 1 / 1 / 3 / 2;
  }

  #w-node-ba6bf88b-f217-04b0-ea0e-503598b6d642-3c519dd2 {
    align-self: end;
  }

  #w-node-ba6bf88b-f217-04b0-ea0e-503598b6d647-3c519dd2 {
    grid-area: 2 / 2 / 3 / 3;
    align-self: start;
  }

  #w-node-ba6bf88b-f217-04b0-ea0e-503598b6d64a-3c519dd2 {
    grid-area: 1 / 1 / 3 / 2;
  }

  #w-node-ba6bf88b-f217-04b0-ea0e-503598b6d64c-3c519dd2 {
    grid-area: 1 / 2 / 2 / 3;
    align-self: end;
  }

  #w-node-ba6bf88b-f217-04b0-ea0e-503598b6d651-3c519dd2 {
    grid-area: 2 / 2 / 3 / 3;
    align-self: start;
  }

  #w-node-ba6bf88b-f217-04b0-ea0e-503598b6d654-3c519dd2 {
    grid-area: 1 / 1 / 3 / 2;
  }

  #w-node-ba6bf88b-f217-04b0-ea0e-503598b6d656-3c519dd2 {
    align-self: end;
  }
}


@font-face {
  font-family: 'Editorial New';
  src: url('../fonts/PPEditorialNew-UltralightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Fraktion Mono';
  src: url('../fonts/PPFraktionMono-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fraktion Sans';
  src: url('../fonts/PPFraktionSans-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Editorial New';
  src: url('../fonts/PPEditorialNew-Ultralight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}